@media screen and (orientation: portrait) {
  body {
    background-image: url(../img/background-mob.png);
  }

  .header {
    padding: 12vw 4vw 8vw;
  }
  .header__logo img {
    height: 9vw;
  }
  .header__volume {
    position: absolute;
    width: 10.8vw;
    height: 10.8vw;
    top: 5vw;
    right: 5vw;
    min-width: unset;
    min-height: unset;
  }
  .header__volume-mob {
    display: block;
  }
  .header__volume-desk {
    display: none;
  }

  .main {
    padding: 4vw 4vw 11vw;
    overflow: hidden;
  }

  .button {
    padding: 1vw 6vw;
    max-width: 76vw;
    height: 20vw;
    font-size: 8.2vw;
    border-width: 0.3vw;
    line-height: 1;
  }
  .title {
    -webkit-text-stroke: 0.4vw #584d42;
  }

  .main__title {
    margin-bottom: 7vw;
    font-size: 10vw;
  }

  .main__title > .light-text {
    font-size: 5vw;
  }

  .main__video {
    padding-bottom: 145vw;
    margin-bottom: 7vw;
    max-width: 74vw;
    border-width: 1vw;
    border-radius: 7vw;
    -webkit-filter: drop-shadow(0 0 2vw rgba(255, 255, 255, 0.2));
    filter: drop-shadow(0 0 2vw rgba(255, 255, 255, 0.2));
  }

  .main__video > video.main-video-desk {
    display: none;
  }
  .main__video > video.main-video-mob {
    display: block;
  }

  .popup {
    padding: 14.5vw 1vw;
    background-image: url(../img/popup-bg-mob.png);
    background-size: 100% 100%;
  }

  .popup__title {
    margin-bottom: auto;
    font-size: 12vw;
    line-height: 1;
  }

  .popup__title br {
    display: block;
  }

  .popup__button {
    display: none;
    width: 100%;
    max-width: 100%;
    font-size: 8.2vw;
  }

  .popup__button br {
    display: block;
  }

  .main.overlay .main__button-mob {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 6vw;
    z-index: 1003;
  }

  .footer {
    padding: 4vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    position: relative;
  }

  .footer > *:not(:last-child) {
    margin-right: 0;
    margin-bottom: 4vw;
  }

  .footer ul {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer__payment {
    margin: 0;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1.5vw;
  }
  .footer__payment li:nth-child(n) {
    margin: 0;
  }

  .footer__payment li img {
    display: block;
    min-width: unset;
    height: 4vw;
  }

  .footer__crypto {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-crypto__title {
    margin-right: 0;
    margin-bottom: 3vw;
    font-size: 2.6vw;
  }
  .footer-crypto__title br {
    display: none;
  }

  .footer__crypto ul {
    margin: 0;
    gap: 4vw;
  }

  .footer__crypto li:nth-child(n) {
    margin: 0;
  }

  .footer__crypto li img {
    height: 6.7vw;
  }
}
